Subject: RE: Installing DDD on WindowsNT Workstation 4.0.... HOW
From: "Suhaib M. Siddiqi" <[email-masked]>
To: Sebastien Auclair <[email-masked]>
Cc: [email-masked]
Date: Fri, 03 Sep 1999 21:52:45 -0400 (EDT)

Subscribe to Cygwin mailing list first.
Go to http://sourceware.cygnus.com/cygwin/lists.html
and fill-out the cygwin mailing list subscription.

I posted reply to your message in the morning.

Also please do not CC the messages to me. 
Your other CC to listbot causes a bounce-back of the replies.

Read the answer by going to Cygwin archive at
http://sourceware.cygnus.com/ml/cygwin/
and search for your post from this morning it was replied.

Suhaib

On 04-Sep-99 Sebastien Auclair wrote:
> Hello !
> 
> I just want to know if someone can send me a procedure that i could follow
> in order to get DDD installed and working properly ?
> 
> I've downloaded these files :
> 
>       A) bzip2.exe
>       B) cygwin1.dll
>       C) lesstif-0.88.1.Cygwin-B20.1.tar
>       D) usertools.exe
>       E) ddd-3.1.4.tar.gz
>       F) X11R6.4-Cygwin-B20.1.tar.gz
> 
> The product Exceed from humingbird is installed and running on this machine
> .
> 
> Thanks in advance !
> ________________________________________
> Sébastien Auclair
> Intégration
> [email-masked]

----------------------------------
E-Mail: Suhaib M. Siddiqi <[email-masked]>
Date: 03-Sep-99
Time: 21:49:51

----------------------------------

--
Want to unsubscribe from this list?
Send a message to [email-masked]